Permalink
Browse files

- tested versions of required libraries updated

  • Loading branch information...
1 parent c206457 commit b80cf2086f13be0177b4c4c4975c70aac23ec397 @Jajcus committed Jun 2, 2006
Showing with 6 additions and 6 deletions.
  1. +3 −3 INSTALL
  2. +3 −3 INSTALL.Pl
View
@@ -4,13 +4,13 @@ Requirements.
To build GaduGadu transport you need:
- glib >= 2.0.0 (http://www.gtk.org/)
- Tested with glib-2.4.0
+ Tested with glib-2.8.3
- libidn >= 0.3.0 (http://www.gnu.org/software/libidn/)
- Tested with libidn-0.4.1
+ Tested with libidn-0.5.17
- expat >= 1.95.1 (http://expat.sourceforge.net/)
- Tested with expat-1.95.6-5
+ Tested with expat-1.95.8
- pkgconfig (http://www.freedesktop.org/software/pkgconfig/)
View
@@ -4,13 +4,13 @@ Wymagania.
Aby zbudować jabber-gg-transport potrzeba:
- glib >= 2.0.0 (http://www.gtk.org/)
- Przetestowane z glib-2.4.0
+ Przetestowane z glib-2.8.3
- libidn >= 0.3.0 (http://www.gnu.org/software/libidn/)
- Przetestowane z libidn-0.4.1
+ Przetestowane z libidn-0.5.17
- expat >= 1.95.1 (http://expat.sourceforge.net/)
- Przetestowane z expat-1.95.6-5
+ Przetestowane z expat-1.95.8
- pkgconfig (http://www.freedesktop.org/software/pkgconfig/)

0 comments on commit b80cf20

Please sign in to comment.